gnewsense-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[gNewSense-users] Re: Possible non-free package blobwars?


From: Yavor Doganov
Subject: [gNewSense-users] Re: Possible non-free package blobwars?
Date: Tue, 09 Sep 2008 20:05:42 +0300
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/22.3 (i486-pc-linux-gnu) MULE/5.0 (SAKAKI)

Brian Kemp wrote:
> 
> This package was recently removed from OpenBSD.

I haven't investigated thoroughly, but it may be a false positive;
contents that is non-functional (such as graphics and music) is
allowed to be under "verbatim" distribution terms.

If the license does not allow distribution (including commercial
distribution), this is of course a problem.

FTR: <http://bugs.debian.org/495484>





reply via email to

[Prev in Thread] Current Thread [Next in Thread]